spring:
  servlet:
    multipart:
      location: /home/njzscloud/temp
  datasource:
    url: jdbc:mysql://127.0.0.1:3306/njzscloud?characterEncoding=UTF-8&allowMultiQueries=true&useUnicode=true&useSSL=false&tinyInt1isBit=false&allowPublicKeyRetrieval=true&serverTimezone=Asia/Shanghai
    username: root
    password: root

oss:
  type: ali
  ali:
    region: cn-shanghai
    endpoint: oss-cn-shanghai.aliyuncs.com
    access-key: LTAI5tJJu2WayYchExrT5W1E
    secret-key: zllX0ZJ1EwsZXT6dE6swCLgTF4ImGg
    bucket-name: cdn-zsy

mybatis-plus:
  tunnel:
    enable: false
